FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tdsiconvdir Struct Reference
Collaboration diagram for tdsiconvdir:
[legend]

## Public Attributes
iconv_t | cd
TDS_ENCODING | charset

The documentation for this struct was generated from the following file:

- include/freetds/iconv.h